lpcware

Error while launching command: gdb --version

Discussion created by lpcware Employee on Jun 15, 2016
Latest reply on Jul 19, 2017 by Juan Abelaira
Content originally posted in LPCWare by IanJames on Wed Feb 06 03:01:04 MST 2013
I have downloaded the example projects for the LPC1114 and am able to debug the blinky project.

I then created a new workspace for my own project (on the LPC1227). My projects compiles and I can flash the chip and everything is ok.

The problem occurs when I try to debug the project and I get the following error:

Error while launching command: gdb --version

If I switch back to the other workspace the debugger works fine, so I a assuming there must be a path error somewhere.

Has anyone any ideas?

Thanks

Ian James

Outcomes